@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/montserrat-v31-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/montserrat-v31-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v31-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/montserrat-v31-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/montserrat-v31-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/montserrat-v31-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/montserrat-v31-latin-500italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/montserrat-v31-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v31-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/montserrat-v31-latin-500italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/montserrat-v31-latin-500italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/montserrat-v31-latin-500italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/montserrat-v31-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/montserrat-v31-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v31-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/montserrat-v31-latin-700italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/montserrat-v31-latin-700italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/montserrat-v31-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/montserrat-v31-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../fonts/montserrat-v31-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v31-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/montserrat-v31-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/montserrat-v31-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/montserrat-v31-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/montserrat-v31-latin-800italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/montserrat-v31-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v31-latin-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/montserrat-v31-latin-800italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/montserrat-v31-latin-800italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/montserrat-v31-latin-800italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/roboto-condensed-v31-latin-900italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-condensed-v31-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v31-latin-900italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-condensed-v31-latin-900italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-condensed-v31-latin-900italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-condensed-v31-latin-900italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 500 1.125em/1.3 'Montserrat', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 680px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff url('../images/bg.jpg') no-repeat top center;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 6.75rem 1.75rem 10rem 0;
    font-size: 1.25em;
    line-height: 1.1em;
}
h1 span {
    font-size: 0.75em;
    font-weight: 500;
    line-height: 1.3;
    display: block;
}
h1::before {
    content: "«";
    font-size: 1.25em;
    float: right;
    margin: 0 -1.75rem 0 0;
    color: #F7164A;
}
h2 {
    font: 900 2.063em/1.1 'Roboto Condensed', Arial, sans-serif;
    margin-bottom: 1.5rem;
}
h1, strong {
    font-weight: 800;
}
h1, h2 {
    font-style: italic;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
header {
    padding: 1.625rem 4rem 1rem;
    display: flex;
    justify-content: flex-end;
}
article {
    padding: 2.625rem 6rem 0;
}
h2, article > p {
    text-transform: uppercase;
}
h1, h2, article > p, footer p {
    text-align: right;
}
article > p {
    font-size: 1.17em;
    line-height: 1.3;
}
.qr p {
    font-size: 0.8em;
    line-height: 1.3;
    padding-bottom: 0.5rem;
    text-align: center;
}
.qr {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: fit-content;
    margin-left: -1rem;
}
footer p {
    color: #000;
    margin: -2rem 4rem 0.5rem auto;
    width: fit-content;
}
footer strong {
    font-weight: 700;
}
@media only screen and (max-width: 679px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #fff;
    }
    header {
        padding: 1rem 2rem;
        justify-content: center;
    }
    article {
        padding: 1rem;
        background: url('../images/bg-res.jpg') no-repeat top center;
        background-size: cover;
        margin: 0 2rem;
    }
    .qr img {
        display: inline-block;
        background-color: #fff;
        border-radius: 18px;
    }
    h1 br {
        display: none;
    }
    h1 {
        margin: 1rem 1.75rem 2rem 0;
    }
    .qr {
        margin: 0 auto;
    }
    footer p {
        margin: 0;
        width: auto;
        text-align: center;
        padding: 1rem;
    }
}
@media only screen and (max-width: 480px) {
    article {
        margin: 0 1rem;
    }
    h2 {
        font-size: 1.625em;
    }
}